Ticket #41141

扉の鍵を開けると視界ごと開ける

Open Date: 2021-01-12 21:36 Last Update: 2021-01-18 22:36

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

フロア生成周りをリファクタリングした時に埋め込んだバグかもしれない

調査・修正する

Ticket History (3/5 Histories)

2021-01-12 21:36 Updated by: hourier
  • New Ticket "扉の鍵を開けると視界ごと開ける" created
2021-01-17 19:28 Updated by: hourier
Comment

根本原因として、フォーラムの No.86600 で指摘頂いた箇所のコードが誤っている可能性が高い

修正の後、チケット自体の報告者であるhdns氏及び類似事象の報告者であるiyukyo氏に連絡する

2021-01-18 00:24 Updated by: hourier
  • Resolution Update from None to Fixed
  • Owner Update from hourier to deskull
Comment

ブランチ feature/Fix-Open-Door にて修正しました

マージお願いします

2021-01-18 22:36 Updated by: deskull
  • Status Update from Open to Closed
  • Owner Update from deskull to hourier
Comment

マージしました。お疲れ様でした。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login